/* CLASSIQUE */

/* CLASSIQUE */
/* CHART OPTIONS */
.containerChartOptions, .containerButtons{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    gap: 15px;
    margin: 15px 0;
}
.chart-options {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
/* ROW GRAPH TYPE AND GRAPH COLOR */
.contentGraphType {
    width: 50%;
}
.colorPicker{
    border: 0;
    width: 60px;
    height: 40px;
    border-radius: 15px;
    background-color: transparent;
}
.chartColorLabel {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contentGraphColor {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 50%;
}
.containerGraphType{
    display: flex;
    flex-direction: row;
}
/* ROW GRAPH COLUMNS */
.contentColumnX, 
.contentColumnY {
    width: 100%;
}
/* ROW GRAPH TITLE */
.contentGraphTitle,
.container--btnTitle {
    width: 100%;
}
.containerGraphTitle{
    align-items: inherit;
}
.container--btnTitle {
    display: flex;
    align-items: end;
}

/* FILE UPLOAD */
.file-upload{
flex-direction: column;
}
.file-upload label{
    margin-bottom: 10px;
}
/* FILE UPLOAD */

/* ROW BUTTONS ACTION */
.containerButtonAction {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.analysisObjective{
    margin-bottom: 15px;
}
.containerButtons {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/* INSCRIPTION FORM */
.text-start div{
    display: flex;
    flex-direction: row-reverse;
    gap: 15px;
}
.agreeTermsLabel{
    margin-left: 15px;
}
/* INSCRIPTION FORM */

/* RAPPORT AI */
.report-title {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 30px;
}

#reportOutput h2 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

#reportOutput h3 {
    margin-top: 20px;
}

#reportOutput p {
    margin: 10px 0;
    line-height: 1.5;
}

#reportOutput ul {
    margin: 10px 0;
    padding-left: 20px;
}
/* RAPPORT AI */

/* DEMO VIDEO*/
.containerDemo{
    display: flex;
    justify-content: center;
    align-items: center;
}
/* DEMO VIDEO*/

/* CONTACT FORM */
.contact_form{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.classicFormContainer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex-space-between{
    display: flex;
    justify-content: space-between;
}
/* CONTACT FORM */
@media (min-width: 768px){
    .containerChartOptions{
        flex-direction:initial;
    }
    /* ROW GRAPH COLUMNS */
    .contentColumnX, 
    .contentColumnY {
        width: 50%;
    }
    /* ROW BUTTONS ACTION */
    .containerButtonAction {
        flex-direction: row;
        margin-top: 15px;
    }
    .containerButtons{
        flex-direction: row;
    }

    /* FILE UPLOAD */
    .file-upload{
    flex-direction: row;
    }
    .file-upload label{
        margin-bottom: inherit;
    }
    /* FILE UPLOAD */
}